import request from '@/utils/request'

//获取详情
export function likeRulesDetail(query) {
  return request({
    url: '/news/mall/getNotice',
    method: 'get',
    params: query
  })
}
//修改
export function updateLikeRules(query) {
  return request({
    url: '/news/update',
    method: 'post',
    data: query
  })
}